phpMyAdmin sql.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195353 漏洞类型 SQL注入
发布时间 2006-04-18 更新时间 2006-04-18
CVE编号 CVE-2006-1804 CNNVD-ID CNNVD-200604-273
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/83989
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-273
|漏洞详情
phpMyAdmin2.7.0-pl1中的sql.php存在SQL注入漏洞。这使得远程攻击者可以借助于sql_query参数执行任意SQL命令。
|受影响的产品
phpMyAdmin phpMyAdmin 2.8 .3 phpMyAdmin phpMyAdmin 2.7.0 Pl1
|参考资料

来源:BUGTRAQ
名称:20060412phpMyAdmin2.7.0-pl1
链接:http://www.securityfocus.com/archive/1/archive/1/431013/100/0/threaded
来源:VUPEN
名称:ADV-2006-1372
链接:http://www.frsirt.com/english/advisories/2006/1372
来源:SECUNIA
名称:19659
链接:http://secunia.com/advisories/19659
来源:XF
名称:phpmyadmin-sql-sql-injection(25858)
链接:http://xforce.iss.net/xforce/xfdb/25858
来源:SUSE
名称:SUSE-SR:2006:009
链接:http://www.novell.com/linux/security/advisories/2006_04_28.html
来源:SECUNIA
名称:19897
链接:http://secunia.com/advisories/19897